


/*css map*/

/*Color Setup*/
/*Text Styling*/
/*Header and Navigation*/
/*Button Style*/
/*Form Style*/
/*Sub Page Banners*/
/*Home Page Styles*/
/*Blog Page Banners*/
/*Misc Styles*/




/*Color Setup*/

.lpinkBG{
    background-color: #fbf3ec;
}

.grayBG{
    background-color: #f4f4f4;
}

.ltGrayBG{
    background-color: #afcbcd0f;
}

.dBlueBtn, .dBlueBtnSm {
    background-color: #788D8E;
}

.lBlueBtn {
    background-color: #AFCBCD;
}

.pinkBtn {
    background-color: #C38482;
}

.ltBlueText {
    color: #AFCBCD;
}

.dkBlueText {
    color: #788D8E;
}

.pinkText{
    color:#C38482;
}

.dropdown-item.active, .dropdown-item:active{
    background-color:initial;
}


/**End Color Setup*/

/*Text Styling*/
h1, h2, h6, .nnH6, .nnH6 a, .eventH6, .eventH6 a, .rcntH6 a, .gallery h6 a{
    font-family: utopia-std-display, Times, "Times New Roman", serif !important;
}

h1{
    font-size: 36px;
    font-weight: 100;
    margin-top: 15px;
    margin-bottom: 15px;
    color: #111;
}

h2{
    font-size: 32px;
    text-align: center;
    color: #333;
    font-weight:600 !important;
}

h6{
    font-size: 22px !important;
    text-align: center;
    color: #333;
    font-weight:100;
}

.hpPromoh6{
    text-align: left;
    font-weight:600;
    font-size:24px !important;
}

h3, h4, h5, p, a, ul, ol, li{
    font-family: "Roboto", "Helvetical Neue", helvetica, sans-serif;
    color:#333;
}

h3{
    text-transform: uppercase;
    font-weight: 600 !important;
    letter-spacing: 2.5px;
    font-size: 18px !important;
    display: block;
    margin-top: 30px;
    margin-bottom: 30px;
    color: #9e9e9e;   
}

h4{
    font-size: 20px;
    color:#777;
    font-weight: 100;
}

p{
    line-height: 25px;
}

a{
    text-decoration: none;
    color: #C38482;
}

p a{
    text-decoration:underline;
    letter-spacing:.5px;
    /*text-transform:uppercase;*/
}

p a u{
    text-transform:uppercase;
}


.nnH3, .eventH3{
    font-size: 16px !important;
    margin: 0 0 5px;
    padding: 0;
    color: #9e9e9e;
    letter-spacing: 2px;
    font-weight: 100 !important;
    text-transform: uppercase; 
}

.rcntH4{
    font-size: 14px;
    text-align: center;
    color: #9e9e9e;
    letter-spacing: 1px;
}


.nnH6{
    text-align: left;
    font-weight: 600;
    text-transform: capitalize !important;
}

.eventH6{
    text-align: left;
    text-transform: capitalize !important;
    font-size: 24px !important;
    line-height: 30px;
}

.rcntH6{
    font-size: 24px !important;
    line-height: 30px;
}

@media only screen and (max-width: 800px) {
    .today-content{
        padding-bottom:20px;
    }
    
    .rcntH6, .rcntH4{
        text-align:left;
    }

    #featuredBlogPreview{

    }
    
}



.nnH6 a, .eventH6 a, .rcntH6 a, .gallery h6 a{
    color: #333;
    text-decoration: none;
    border-bottom: 1px solid #333;
    line-height: 32px;
    text-transform: capitalize !important;
}

.nnH6 a:hover, .eventH6 a:hover{
    color: #999;
}

.nnP{
    color: #9e9e9e;
    font-size: 16px !important;
    font-weight: 100;
}

.post-author figcaption {
    font-size: 14px;
    font-family: "Roboto", "Helvetical Neue", helvetica, sans-serif;
    margin: 0 0 12px;
    padding: 0;
    color: #9e9e9e;
    line-height: 1.2em;
}

footer h5{
    margin-top: 0;
    margin-bottom: 20px;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: bold;
    color: #333;
    letter-spacing: 1px;
}

footer li a {
    color: #999 !important;;
    line-height: 20px;
    font-size: 15px;
}

.copyright,.siteby {
    padding: 15px 0 30px;
    color: #999;
    font-size: 15px;
    letter-spacing: 1px;
}

.copyright a{
    color:#C38482 !important;
    text-decoration: none !important;
}


.siteby>div{
    float:right;
}

.blog_copyright {
    line-height:18px;
    font-size:13px;
    -webkit-text-size-adjust:none;
}


.inlineCTA{
    text-transform: uppercase;
    letter-spacing: 1px;
    color:#C38482;
    font-weight: 600 !important;
    margin-top: 15px;
    border-bottom: 1px dotted #999;
    font-size: 15px;
    text-decoration: none;
}

.text-link-cta{
    color:black;
    font-weight:600;
    letter-spacing: .5px;
    padding-bottom: 0px !important;
    border-bottom: .5px dotted;
}


.bulletList li, .numberList li{
    padding-bottom:1em;
}


.light-header{
    font-weight: 100 !important;
}


small{
    color: #9e9e9e;
}

/**End Text Styles*/


/*Header and Navigation*/

header{
    background-color: #afcbcd0f;
    border-bottom: .5px solid #f9f9f9;
    font-weight: 100;
}

header a{
    font-size: 12px;
    letter-spacing: 3px;
    text-decoration: none;
    color:#788d8e;
    text-transform: uppercase;
}

.dropdown-menu{
    border:none !important;
    transform: translateY(22px);
    border-top: 5px #fff solid !important;
    border-radius: 0 !important;
    margin-top: 20px;
    box-shadow: 0px 10px 10px #2f2f2f14;
}

.dropdown-menu li{
    padding:20px;
}

.dropdown-menu li:hover, .dropdown-item li:focus{
    background-color: var(--bs-dropdown-link-hover-bg);
}

.dropdown-menu {
    display: block;            /* Display the dropdown by default */
    opacity: 0;                /* Initially hide the dropdown */
    transform: translateY(-10px); /* Position it slightly above */
    visibility: hidden;        /* Hide visibility */
    transition: opacity 0.3s ease, transform 0.3s ease; /* Smooth transition */
  }
  
  .dropdown-menu.show {
    opacity: 1;                /* Make it visible */
    transform: translateY(0);   /* Move it to its original position */
    visibility: visible;       /* Show visibility */
  }

.mainNavDrop{
    width:100%;
}

.dropdown-menu li a{
    border-left: 1px solid #C28482;
}

#desktopNav, #mobileNav{
    background-color: white !important;
}
    

#desktopNav a, #mobileNav a{
    text-align: left !important;
    color: #333;
    text-transform: uppercase;
    text-decoration: none !important;
    letter-spacing: 2px;
}

#desktopNav{
    padding:20px 0;
    border-bottom: .5px solid #f3f3f3;
    box-shadow: 2px 2px 25px #f3f3f338;
}

.navbar-toggler{
    border:0px !important;
}


.todaysMessageDrop{
    display: flex;
}

.todaysMessageTitle{
    align-self: center;
}

#desktopNav > img{
    margin:0 auto;
    
}


.top-social{
    float:right;
}

.top-social a, .searchbox a {
    margin-right: 10px;
    margin-left: 10px;
    font-size: 12px;
    color: #788d8e;
    line-height: 48px;
    text-transform: uppercase;
    letter-spacing: 3px;
}

.Sicon{
    margin-right: 22px;
}

#subscribeGive{
    float: right;
}


.subNavigation{
    background: #fbf3ec;
    text-align: center;
    padding: 15px 0;
    letter-spacing: .03em;
}

.subNavigation>.row .col-2{
    display:flex;
    padding:0px;
}

.subNavigation a {
    line-height: 1.3em;
    display: inline-block;
    padding: 5px 0px;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 2px;
    color: #788c8e;
    text-decoration: none;
    width:100%;
    align-self: center;
}
@media only screen and (max-width: 800px) {
    .subNavigation{
        display: none;
    }

    .resource-library-full{
        display:none;
    }
    
}

#mobileNav .collapse, #mobileNav .collapsing{
    padding:30px;
    text-align: center;
}

#mobileNav .collapse li, #mobileNav .collapsing li {
    margin-bottom:10px;
}

#mobileNav .collapse h3, #mobileNav .collapsing h3 {
   color:#000;
   margin-bottom:10px;
}


/**End Header and Navigation/



/*Button Style*/

.dBlueBtn, .lBlueBtn, .pinkBtn,.dBlueBtnSm {
    text-transform: uppercase;
    font-family: "Roboto", "Helvetical Neue", helvetica, sans-serif;
    letter-spacing: 2px;
    color: white !important;
    padding: 15px 20px;
    font-weight: 600;
    text-decoration: none;
    border: none;
    line-height:normal;
}

.dBlueBtnSm{
    padding:15px;
    font-size:14px;

}


/** End Button Styles*/


/** Form Styles **/

input[type=text], input[type=email], input.hs-input, textarea.hs-input, select.hs-input{
    background: #f5f5f5;
    box-shadow: none;
    width: 100%;
    border: 1px solid #ddd;
    display: inline-block;
    line-height: 35px;
    margin: 5px 20px 15px;
    padding-left: 15px;
    max-width: 335px !important;
    border-radius: 0;
}

.hbspt-form .input{
    font-size:16px !important;
}

input.hs-input:focus, textarea.hs-input:focus{
    outline: none;
    border-color: rgb(175 203 205) !important;
    box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px rgb(175 203 205) !important;
}

#hsForm_4b71493e-1c85-4ce1-b1c7-7ac8642583bb .actions input, #hsForm_16925f59-241d-4531-a95d-b2f20f2fe826 .actions input, #hbspt-form-68965e67-cf15-4cb3-9686-353630ba3081 {
    width:90%;
    max-width: 250px;
    border: 0;
    display: inline;
    background: #AFCBCD;
    text-transform: uppercase;
    font-family: "Roboto", "Helvetical Neue", helvetica, sans-serif;
    letter-spacing: 2px;
    color: white;
    padding: 15px 25px;
    font-weight: 600; 
    font-size:16px;
    border-radius: 0px;
}

.hs-input{
    height:40px !important;
}

.hs-button:hover{
     box-shadow: none !important;
     background-color: #788D8E;
}


.hbspt-form > form span,.hbspt-form label{
    display:none !important;
}

.hbspt-form > form input{
    margin:0px;
    display:inline-block;
}

#hsForm_4b71493e-1c85-4ce1-b1c7-7ac8642583bb, #hsForm_16925f59-241d-4531-a95d-b2f20f2fe826{
    text-align: center;
}

#hsForm_4b71493e-1c85-4ce1-b1c7-7ac8642583bb .actions, #hsForm_16925f59-241d-4531-a95d-b2f20f2fe826 .actions{
    padding:0px;
    margin:0px;
    text-align: center;
}


#close_button{
    background-color: white;
    border: 1px solid #000000;
    padding: 5px 10px;
    font-family: 'Roboto', 'Helvetical Neue', helvetica, sans-serif;
    letter-spacing: 1px;
    font-size: small;
    margin-top: 20px;
}


@media (min-width: 801px) {
    .hbspt-form .hs_firstname, .hbspt-form .hs_lastname, .hbspt-form .hs_email{
        display:inline-block;
        width:33%;
    }
    
    .hbspt-form .hs_submit{
        display:inline-block;
        width:33%;
    }

    .hbspt-form .input{
        margin-right: 15px;
    }
}

@media (max-width: 800px) {

    .hbspt-form .input{
        margin-bottom: 15px;;
    }
}




/*End Form Styling//////


/*Sub Page Banners*/
.bannerImage{
    width:100%;
}

.bannerImage img{
    /*width: 100%;*/
}

.bannerText{
    text-align: center;
}

.bannerText h1{
    background-color: white;
    padding: 50px 40px;
    min-width: 90%;
    position: absolute;
    left:50%;transform: 
    translate(-50%, -50%);
    bottom:-290px;
}

/**End Sub Page Banners/

/*Home Page Styles*/

@media only screen and (max-width: 991px) {
    .hpPromoBanner{
        padding-left:0px !important;
        padding-right:0px !important;
        padding-bottom:50px;
    }
    .kttBlock{
        padding-top:50px

    }

    .bannerText h1{
        padding: 40px 30px;
        font-size:30px;
        bottom:-300px;
    }
    
}

.col-container {
    display: flex;
}


.nnBlock{
    max-width: 300px !important;
}

#secondaryPromoBanner{
    margin-bottom:0px !important;
    background-position: center center;
}

#whiteSingleColumnBar img{
    width:100%;
}
/**End Home*/


/*Blog Page Banners*/

.blogContainer{
    font-family: "Roboto", "Helvetical Neue", helvetica, sans-serif;
    line-height: 1.4em;
    color: #333;
}



.blogText{
    background-color: white;
    max-width: 80%;
    position: absolute;
    left:50%;
    transform:translate(-50%, -50%);
    bottom:-130px;
    z-index: 99;
    padding: 20px 40px;

}

.blogBody img{
    width:100%;
    padding: 20px 0;
}

#volunteer-message {
    margin-top: 50px;
    padding-left: 25px;
    padding-right: 25px;
    font-size: 14px;
}

.sharethis-inline-share-buttons{
    padding-top:30px;
}

.st-btn{
    /*display: block !important;*/
    background-color: #b1c7ca;
    text-align: center;
    /*margin: 0 auto 10px !important;*/
    max-width: 50px;
}


@media only screen and (max-width: 801px){
   .blogText{
       left:none;
       position: block;
       max-width: 90%;
       padding: 0 20px;
       margin-top:30px;
    } 

    .blogText h3{
        padding-top: 10px;
    }

    section.blogContainer > div > div{
        margin-top:0px !important;
    }


    #content_in_other_language_notice{
        text-align: center;
        width:100%;
        margin-left: 0 !important;
    }

    .blogContainer>.container{
        max-width: none;
        padding:20px;
    }

    #blogSummary blockquote{
        margin-bottom:0px;
    }

    #blogMainBody{
        padding-top:0px !important;
    }
}

@media only screen and (max-width: 991px){

    #original-author{
        display:none;
    }
}
    

.blogText h1{
    padding:10px 0 5px;
    text-align: center;

}

.blogText h3{
    font-size:14px !important;
    text-align: center;
    margin-top:5px;
    margin-bottom:5px;

}

.post-author {
    text-align: center;
}

.authorMobile{
    font-size: 14px;
    text-align: center;
    color:#9e9e9e;  
}




.blogBody h4{
      font-family: utopia-std-display, Times, "Times New Roman", serif;
    font-style: italic;
    font-size: 24px;
    margin-top: 20px;
    padding-top: 15px;
    color: #222;
    border-top: 1px solid #ddd;
}

  
.blogSummary blockquote{
    line-height: 1.3em;
    font-family: utopia-std-display, Times, "Times New Roman", serif;
    font-style: italic;
    padding: 12px 24px;
    margin: 0 0 24px;
    font-size: 21.25px;
    border-left: 5px solid #eeeeee;
}

@media screen and (max-width: 801px) {
    .blogSummary blockquote {
        margin-top: 0px;
        margin-bottom: 30px;
    }

    .blogBody img{
        width:100%;
    }

}


.post-author figure {
    /*min-width: 150px;*/
}

.post-author figure {
    text-align: center;
    display: block;
    margin-top: 5px;
    margin-bottom: 30px;
    max-width: 200px;
    margin:0 auto;
    /*float: right;*/
}
figure {
    margin: 0;
}

#content_in_other_language_notice{
    font-weight: 400 !important;
}



@media only screen and (max-width: 801px) {
    .post-author figure img {
        width: 100%;
        max-width: 200px;
    }

    #featuredBlogPreview .post-author figure,  .featuredPodcastPreview .post-author figure{
        float:none;
        margin: 0 auto;

    }
}
.post-author figure img {
    /*min-width: 150px !important;*/
}
.post-author figure img {
    margin: 0 auto 20px;
}

.post-author figcaption a {
    color: #9e9e9e !important;
    font-size: 14px;
    font-family: "Roboto", "Helvetical Neue", helvetica, sans-serif;
    margin: 0 0 12px;
    padding: 0;
    line-height: 1.2em;
}

#new-author{
  display:none;
}

@media (max-width: 767px){
  div.col-sm-2.post-author.clearfix > div > div{
  display:inline-block !important;
    
  }
  
  #fb_share{
  margin-bottom:10px !important;
  }
  
  #new-author{
  display:block;
}
  
  #new-author img{
  max-width:50%;
  margin:0 auto;
  margin-bottom:30px;
  }

  .post-author-image{
    text-align:center;
    margin-bottom:20px;
  }


}

@media (max-width: 991px){
    .mobileConnect{
        text-align: center;
        display: block;
      }
    
      .mobileConnect img{
        margin:0 auto;
    }
}


.jw-skin-p31 .jw-background-color, .player-wrapper.audio{
    background-color: #afcbcc !important;
}

.player-wrapper.audio {
    margin-bottom: 15px;
    padding: 10px;
    width: 100%;
}

img.img-right {
    max-width: 350px;
        float: right;
    margin: 10px 0 20px 25px;
}


@media (max-width: 801px) {
    img.img-right {
        max-width: 100%;
    }
    
    img.img-right, img.img-left {
        float: none;
        display: block;
        margin: 20px auto;
    }
}


.post-tags ul {
    margin: 0;
}
.list-inline {
    padding-left: 0;
    list-style: none;
    margin-left: -5px;
}

.post-tags strong {
    display: block;
    float: left;
    line-height: 1.4em;
}

.post-tags li:first-child {
    padding-left: 5px;
}
.post-body ul li {
    line-height: 1.4em;
}
.post-tags li {
    padding-left: 2px;
    padding-right: 0;
}
.list-inline>li {
    display: inline-block;
    padding-left: 5px;
    padding-right: 5px;
}

.post-tags li>a {
    font-size: 15px;
    font-weight: 700;
    text-transform: uppercase;
    color: #a0a0a0;
    text-decoration: none;
}

.post-tags li>a+span {
    display: inline-block;
    margin-left: -3px;
}

.post-tags li:last-child>a+span {
    display: none;
}

/*Shopify Related Products List*/
.listing-item {
    margin-top: 30px;
    text-align: center;
}

.product-list img.img-circle {
    max-width: 120px;
    margin: 10px auto;    
    border-radius: 50%;
    
}

img.img-circle {
    border-radius: 50%;    
}

.listing-item>a>img{
    margin-bottom:10px;
}


.listing-item h6 {
    text-align: center;
    font-size: 24px;
    font-family: utopia-std-display, Times, "Times New Roman", serif;
    color: #333;
    
}

.listing-item h6 a {
    border-bottom: 1px solid #333;
    line-height: 32px;
    color: #333 !important;
    text-decoration: none;
    font-family: utopia-std-display, Times, "Times New Roman", serif;
    text-align: center;
}
/** End Blog Page Banners/////*/


/**Form Styles*/




/*Misc Styles*/

.borderBox{
    border:1px solid #eee;
    padding: 20px;
}


.bar{
    display: block;
    max-width: 100px;
    height: 1px;
    border-bottom: 1px solid #ddd;
    margin: 0 auto 30px;
}


.sm-img{
    max-width: 80px;
    display: block;
    margin:0 auto;
    text-align: center;
}

.img-responsive, .thumbnail>img, .thumbnail a>img, .carousel-inner>.item>img, .carousel-inner>.item>a>img {
    display: block;
    max-width: 100%;
    height: auto;
}


/* WHY ARE THESE HERE? LET CHRIS KNOW BEFORE YOU UNCOMMENT - I already have FontAwesome working propoerly
.fa-book:before {
    content: "\f02d";
}

.fa.fa-facebook:before {
    content: "\f39e";
}
/*
.fa-twitter:before {
    content: "\f099";
}

.fa-instagram:before {
    content: "\f16d";
}

.fa-pinterest:before {
    content: "\f0d2";
}
    */

.fa, .fas {
    font-weight: 900;
}

.fa, .far, .fas {
    font-family: "Font Awesome 5 Free";
}

.fa.fa-google-plus, .fa.fa-google-plus-square, .fa.fa-pinterest, .fa.fa-pinterest-square {
    font-family: "Font Awesome 5 Brands";
    font-weight: 400;
}

.bio-social a {
    display: inline-block;
    width: 30px;
    height: 30px;
    border-radius: 15px;
    line-height: 30px;
    margin: 10px auto;
    color: #fff;
    background: #AFCBCD;
}

.fa{
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1.8 !important;
}

.searchbox-two input[type="submit"] {
    padding: 12px 12px 11px 12px;
    background-color: #788c8e;
    border: 0px;
    color: white;
    border-radius: 0px;
    font-weight: 600;
    letter-spacing: 2.5px;

}

.searchbox-two #textBox{
    border: 1px solid black;
    padding: 5px;
    min-width: 280px;
    padding-left: 10px;
    height:100%;
}

footer{
    padding-top: 60px;
    background: #afcbcd0f;
    font-size: 15px;
    color: #fff;
}

.footer-social a{
    margin-right:10px;
    color:black;
}


.whiteSingleColumnBar img{
    margin-bottom:30px;
    width:100%;
}

.small-headshot{
    max-width: 150px;
}

#ExpandLysaLetter{
    padding:20px;
}

#ExpandLysaLetter summary::marker{
    display:none !important;
    content:'';
}

.pagination li{
    padding:10px;
    margin:5px;
    font-weight: 600;
}

.ais-Pagination-item--selected a{
    background-color: pink;
}


#footer > footer > div.row.border-top.py-4.my-4.px-5 > div.col-12.col-md-6.copyright > p > button{
    text-transform: uppercase;
    border: 0px;
    background: #c38482;
    color: white;
    padding: 0 10px;
    letter-spacing: 1px;
}

/*Our Writers and Our Speakers Styles*/

.per-item {
    min-height: 355px;            
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: center;
}

.per-item figure img {
    max-width: 180px;
}
.col-lg-3.col-sm-6.per-item {
    display: flex;
    justify-content: center;
    align-items: center; /* Optional: for vertical centering */
}

.per-item span.badge {
    background: #eee;
    text-transform: uppercase;
    font-size: 12px;
}

.badge {
    display: inline-block;
    min-width: 10px;
    padding: 3px 7px;
    font-size: 15px;
    font-weight: bold;
    color: #ffffff;
    line-height: 1;
    vertical-align: middle;
    white-space: nowrap;
    text-align: center;
    background-color: #777777;
    border-radius: 10px;
}

.per-item figcaption {
    padding: 12px 0;
    font-family: utopia-std-display, Times, "Times New Roman", serif !important;
    font-size: 16px;
    margin-top: 10px;
}

.per-item figcaption a {
    color: #9e9e9e;
    font-family: "Roboto", "Helvetical Neue", helvetica, sans-serif;
    padding-top: 10px;
    letter-spacing: 1px;
    text-decoration: none;
}
